﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.1" />
    </startup>
  <connectionStrings>
    <add name="Koshtargah_DBEntities" connectionString="metadata=res://*/KoshtargahModel.csdl|res://*/KoshtargahModel.ssdl|res://*/KoshtargahModel.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=.;initial catalog=Koshtargah_DB;integrated security=True;MultipleActiveResultSets=True;App=EntityFramework&quot;"
      providerName="System.Data.EntityClient" />
    <add name="Koshtargah.App.Properties.Settings.Koshtargah_DBConnectionString"
      connectionString="Data Source=.;Initial Catalog=Koshtargah_DB;Integrated Security=True"
      providerName="System.Data.SqlClient" />
  </connectionStrings>
</configuration>